.product {
  display: flex;
  justify-content: center;
  width: 99vw;
  margin-top: 50px;

  &__wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1020px;
  }

  &__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 60px;
    margin-bottom: 40px;

    &:nth-child(3n) {
      margin-right: 0;
    }
  }

  &__price {
    font-size: 18px;
    margin-top: 20px;
    font-weight: 500;
  }

  &__image {
    width: 300px;
    height: 300px;
  }
}
